class CreateForgeActivities < ActiveRecord::Migration
  def change
    create_table :forge_activities do |t|
      t.integer :user_id
      t.integer :project_id
      t.references :forge_act, polymorphic: true, index: true
      t.integer  :org_id
      t.timestamps
    end

    add_index :forge_activities ,:forge_act_id
  end
end
